Subject: bug#57167: 28.1; window white out after frame resizing

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 11 Sep 2022 13:19:27 +0200

Eli Zaretskii <[email-masked]> writes:

> What do you mean by "until next redisplay"?  When a frame is resized,
> its contents needs to be completely redrawn, and that is done by the
> following redisplay.  So what you describe is the expected and correct
> operation.  Unless by "next redisplay" you mean something specific, in
> which case please explain that.

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.